[FILE]
Author=Alexandru Bogdan Munteanu (muntealb@gmail.com)
LangId=1048
Name=Romanian (RO)
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=Conectare...
aimp.scrobbler.menu.logOut=Deloghează
aimp.scrobbler.menu.miErrorInfo=Detaliile Erorii
aimp.scrobbler.menu.miLoveTrack=Iubește
aimp.scrobbler.menu.miScrobbling=Activează Jurnalizarea
aimp.scrobbler.menu.miSettings=Opțiuni
aimp.scrobbler.menu.miShowTrackInfo=Informații despre Piesă
aimp.scrobbler.menu.miUnloveTrack=Neiubește
aimp.scrobbler.menu.myProfile=Profilul meu...
aimp.scrobbler.menu.myRecommendations=Recomandările mele...
aimp.scrobbler.menu.signIn=Autentificare...

[frmScrobblerAuth]
btnAllowAccess=Permite Accesul
btnOk=OK
Caption=Autorizare
lbDetails=Trebuie să aprobi cererea de permitere a accesului la profilul tău $name pentru ca implantul [plugin] pentru acest serviciu să funcționeze bine:\n\n1. Clichează pe butonul "Permite Accesul" pentru a deschide profilul tău $name în exploratorul de internet [browser].\n\n2. Clichează pe butonul "Da, Permit Accesul" ["Yes, Allow Access"] din pagina deschisă în explorator.\n\n3. Clichează pe butonul "OK" din fereastră după ce ai aprobat permisiunea $name.

[frmScrobblerSettings]
btnAdd=Adaugă…
btnAuthorize=Loghează
btnLog=Arată Jurnalul
cbAlbumArtSearch=Descarcă ilustrațiile albumelor de la serviciul %s
cbAllowScrobblingForURLs=Permite scrobbling-ul pieselor online
cbAutoLove=*"Iubești" [love] piesa cînd o notezi cu 5 stele în redarea jurnalizată
cbAutoUnlove=*"Neiubești" [unlove] piesa cînd o notezi cu mai puțin de 3 stele
cbScrobbling=* Permite scrobbling-ul
cbTrackInfo=Arată informații despre piesă la pornirea redării
cbTrayIcon=Afișează pictograma în bara de sistem
cbTrayNotifyOnError=Notifică despre erori
G1=Diverse
G2=Autentificare și Autorizare
L1=Fila Redată
L2=Jurnalizează fila dacă e redată în procent de:
L3=Ignoră piesele din următoarele foldere:
lbAuthorizationWarning=* Autorizarea accesului AIMP la profilul este necesară
lbProfileLink=Profilul meu la %s
miAddPath=Adaugă…
miDeletePath=Șterge
P1=Setări
P2=Profiluri
W1=Trebuie să adaugi cel puțin un profil, altfel plugin-ul nu va funcționa
W2=Unele funcții necesită autorizare (consultă pagina Setări)

[frmScrobblerTrackInfo]
Caption=Informații despre fila redată
L1=Salut, %s!
L3=Redări: %d
L4=Ascultători: %d
L5=Ai redat: %d
L6=Similar
L7=Piese similare
L8=Artiști similari
pcpArtistInfo=Info artist
pcpTrackInfo=Info piesă
pnlScrobblingProgress.h=Progresul jurnalizatorului
Status=Caut informația...|Informațiile despre piesă n-au fost găsite|Nu e redat nimic

[Scrobbler]
0=Scrobbling
1=Ești logat ca: %s
2=Unele funcții n-o să mai fie disponibile după delogare. Vrei să continui?
3=A apărut o eroare!
4=Vizitator
5=Trebuie să te loghezi!
6=Starea cozii jurnalizatorului [scrobbler]: %s
7=Sigur vrei să elimini profilul %s din aplicație?
8=Nume de utilizator:
9=Parolă:
10=Token:

